Bug 2923 - [UPDATE REQUEST] [UPSTREAM UPDATE] db4
: [UPDATE REQUEST] [UPSTREAM UPDATE] db4
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 14:39 MSD by Andrew Lukoshko
Modified: 2013-11-19 12:22 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-10-18 14:39:54 MSD
* Due to an incorrect order of the mutex initialization calls, the rpm utility
became unresponsive under certain circumstances, until it was terminated. With
this update, the order of mutex initialization calls has been revised. As a
result, the rpm utility no longer becomes unresponsive.

http://rhn.redhat.com/errata/RHBA-2013-1258.html

https://abf.rosalinux.ru/build_lists/1335780
https://abf.rosalinux.ru/build_lists/1335781
Comment 1 Vladimir Potapov 2013-10-25 10:06:24 MSD
Paqe not found
Comment 3 Vladimir Potapov 2013-11-16 11:51:52 MSK
db4-4.7.25-18.res6
************************ RHEL Advisory ***************************
* Due to an incorrect order of the mutex initialization calls, the rpm utility
became unresponsive under certain circumstances, until it was terminated. With
this update, the order of mutex initialization calls has been revised. As a
result, the rpm utility no longer becomes unresponsive.
*******************************************************************
QA Verified